.titoli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
.titoli-sezioni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #115F9C;
	margin-top: 3px;
}

.titoli-medi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
.titoli-medi-blu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #115F9C;
}

.titoli-medi-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #C00;
}


.testo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666;
}

.testo-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #C00;
}

#vsconventional b {
	color: #F00;
}
a:link
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	
}

a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	
}

a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	}

a.boxlink:link
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	background-color: #EF3E07;
	padding: 2px 2px 2px 2px;
	
}


a.boxlink:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	background-color: #EF3E07;
	padding: 2px 2px 2px 2px;
	
}


a.boxlink:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	background-color: #EF3E07;
	padding: 2px 2px 2px 2px;
	
}

.figs a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-size: 12px;
	text-decoration:none;
	
}

.figs a:hover {

	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-size: 12px;
	text-decoration:underline;
	
}

.figs a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-size: 12px;
	text-decoration:none;
	
}

a.footer:link
{
	font-family: Arial, Helvetica, sans-serif;
	color: #133660;
	text-decoration: none;
	font-size: 12px;
	
}


a.footer:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #133660;
	text-decoration: none;
	font-size: 12px;
	
	
}


a.footer:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #133660;
	text-decoration: none;
	font-size: 12px;
	text-decoration:underline;
}



a.rednobox:link
{
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
	text-decoration: none;
	font-size: 12px;
	
}


a.rednobox:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
	text-decoration: none;
	font-size: 12px;
	
	
}


a.rednobox:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
	text-decoration: underline;
	font-size: 12px;
	
}

.rednoboxspan a:link
{
	font-family: Arial, Helvetica, sans-serif;
	color: #115F9C;
	text-decoration: none;
	font-size: 12px;
	
}


.rednoboxspan a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #115F9C;
	text-decoration: none;
	font-size: 12px;
	
	
}


.rednoboxspan a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color: #115F9C;
	text-decoration: underline;
	font-size: 12px;
	
}

.tablebottomborder
{
	border-bottom:1px #ddd solid;
}

